
#artist-list-wrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	
	width:100vw;

	
	z-index:9;
	border-top:thin dotted #000;
	

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		
		
		flex-direction:row;
		
		
		flex-wrap: nowrap;
		justify-content:flex-start;
}

	#artist-list-info-wrapper{
	padding-left:30px;
	padding-top:40px;
	/*font-family: 'Inconsolata', monospace;*/
	font-family: 'Crimson', serif;
	font-size:17px;
	
	min-width:280px !important;
	
	height:auto;
	
	z-index:80 !important;
	/*border: solid medium white;*/

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:0;
	}
	
	#artist-name{
		border-bottom:solid thin black;
		width:250px;
		font-size:20px;
	}
	
	#show-header{
	}
	
	#show-dates{
		margin-top:20px;
		font-size:15px;
	font-family: 'Crimson', serif;
	}
	
	.side-link{
		/*margin-top:20px;*/
		font-size:15px;
	font-family: 'Crimson', serif;
	}
			
	/*#list-info-wrapper img{
		width:95%;
		height:auto;
		margin-left:50%;
		transform:translateX(-50%);
		margin-top:50px;
	}*/
	
	#main-area-wrapper{
		
	
	
	height:auto;
	overflow-y:scroll;


		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
		
				/*--- level ONE-C-2, BEGIN Flex DOWN -- */
				/*display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:space-between;
				align-items:flex-start;*/
	}

	

#link2{
	margin-top:65px;
	font-size:15px;
	font-family: 'Crimson', serif;
	width:80%;
	text-align:justify;
}

#link2 ul{
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

#link2 ul li::before{
    content: "- ";
}

#link2 ul li{
	padding-bottom:5px;
}


#link3{
	
	font-size:15px;
	
	font-family: 'Crimson', serif;

	margin-top:65px;
	width:80%;
	text-align:justify;
}

#link4{
	font-size:15px;
	font-family: 'Crimson', serif;
	margin-top:65px;
	width:80%;
	text-align:justify;
}

#link5{
	font-size:15px;
	font-family: 'Crimson', serif;
	margin-top:65px;
	width:80%;
	text-align:justify;
}

#press-release{
}


#link5 ul{
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

#link5 ul li{
	padding-bottom:5px;
}

#link5 ul li::before{
    content: "- ";
}